package com.ywt.outpatient.core.exceptions;

/**
 * Created by dyh2020
 */
public class NullOrEmptyException extends Exception {
    private String message = "";
    public NullOrEmptyException(){}
    public NullOrEmptyException(String msg){
        this.message = msg;
    }

    @Override
    public String getMessage() {
        return this.message;
    }
}